Subject: Trainer Candidate - aakash dahiya
From: aakash dahiya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 10:34:35 -0500

| | Tech Support Test

Name | aakash dahiya
E-mail | [email-masked]
Phone Number | (91) 7011302121
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | rohini sector -18 , Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | CULT.FIT | Centre Manager | March 20 | 25K
Previous Employer 1 | OYO ROOMS | Quality Auditor Trainer | December 19 | 20K
Previous Employer 2 | : INTELENET GLOAL SERVICES PVT | Online Strategist for Google My Business | December 2018 | 18K

If Selected, how much time do you need to join? | immediate joiner
Please briefly describe your work experience specifically in training? | Well If talk about my experience specific intraining!It's been a very exciting phase forME  where I was helping the new agent intheir new roles and making them aware of the work SOP.Working as atrainer in Oyo where I train new agents about our process and necessary guidelineswhich are to be followed while interacting with our valued customers. I alsoprovided refresher to agents whose performance was below the mark. My day to daywork also includes sending regular training updates to my manager. I also had to take care that all new agents passed their training before their handover.I also develop agent handling skills which help me to guide them through when they lack in inspiration to excel in their work.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

As a trainer in OYO
So I remember there was a situation after I joined as a quality+trainer in Oyo. just in the 2month of my working. I noticed that one of a hotel which comes under my cluster for training+qualityStarted lowering their customer delight rating and day by day it was depleting straightway I connect with our representative (hotel manager) who I looking after that particular Oyo to find out the reason. But surprisingly the response was a bit rough from that representative. Plan a visit at the hotel next to do root cause analysis (RCA)Before the representative arrived I did all the inspections of the property and build a healthy relationship with the rest of the staff. Helped from on ground level in operations asking guests for their experience and any advice they would love to give.
And I did this whole exercise for few days and found that it was the Representative(hotel manager) who was the reason why the hotel performance was lowering. Because he was a tenured employee and it's been more than 1.5years he was working on this profile couldn't see any further growth.After he shared his true concern. Did an ER session (employee relation) with him.Lighting on few points that he should focus on performance because right somehow affecting his 1.5years but lowering his scores + if he is planning to move at least take the promotion because if you leave as representative today you will be considered representative because you don't learn the skills to level up. If you took a promotion by working here as you use to do in past. Then you'll have people who help + guide you.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

good customer service provides nothing more than just basic support.
on the other hand, great customer service keeps your customers coming for more delighting them with exceptional experiences

What according to you makes you a good candidate for this position?

Alright!
I feel there is no such thing as call a good candidate.
At the end is the management who makes the call
where I am the RIGHT candidate or not.

The thing that makes a bite good candidate is that my education in hotel management gave me a mindset to understand and look for how we can actually have our service-oriented approach for close to the expectation of clients and if I share about my job experiences while working with a different organization gave me different exposers.
Helped me see human physiology, How to bring out results and productivity. Keeping in my that a HAPPY CLIENT OR CUSTOMER IS = HAPPY MANAGEMENT.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |